## combo 6.78.post2+g2cbbc3e5

=== debian/changelog ===
combo (6.78.post2+g2cbbc3e5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 09:27:46 +0200

combo (6.78) bookworm-eobuilder; urgency=low

  * (b1b171) translation update
  * (7cea74) wcs: add option to hide cards cell if empty (#105916)
  * (4c76f1) dashboard: raise when a tile is added twice (#107091)
  * (2ea0f4) translation update (#107255)
  * (6e06c3) wcs: Uniformize colon in labels. Change 'Header' label to 'Column
    header text' (#107255)
  * (005799) wcs: mark buttons as unavailable when action is not possible (#105894)
  * (d6f551) wcs: fix button action to find card (#105894)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 15:35:27 +0200

combo (6.77) bookworm-eobuilder; urgency=low

  * (9a87ed) misc: git ignore
    combo/apps/appearance/static/css/combo.manager.appearance.css (#107430)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 25 Jun 2025 13:59:06 +0200

combo (6.76) bookworm-eobuilder; urgency=low

  * (82f7c9) misc: add support for class to disable responsive tables (#107189)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Jun 2025 07:40:24 +0200

combo (6.75) bookworm-eobuilder; urgency=low

  * (d2a423) translation update
  * (9beb3e) misc: wrap messages context processor to limit internals exposure
    (#105912)
  * (13bcaf) appearance: make "default_same_as" work with select options (#106682)
  * (63117e) wcs: fix display of blocks as list items in cards (#106937)
  * (f8d621) cells: add option to refresh page on w.c.s. trigger button (#95001)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 17 Jun 2025 15:27:55 +0200

combo (6.74) bookworm-eobuilder; urgency=low

  * (870d96) wcs: use cached_title as ods tab name when title_type is empty
    (#106639)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Jun 2025 09:30:55 +0200

combo (6.73) bookworm-eobuilder; urgency=low

  * (80cacb) general: add lazy card to pages linked to a card model (#105771)
  * (adfe55) misc: add option to keep link tag on rich text field HTML (#106584)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 05 Jun 2025 12:42:29 +0200

combo (6.72) bookworm-eobuilder; urgency=low

  * (23fa7c) wcs: also export link fields in ods (#106515)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 03 Jun 2025 13:54:12 +0200

combo (6.71) bookworm-eobuilder; urgency=low

  * (748512) wcs: also export custom fields in ods (#106462)
  * (076d8e) utils: add custom RequestFactory to use configured host name (#106443)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 02 Jun 2025 16:28:31 +0200

combo (6.70) bookworm-eobuilder; urgency=low

  * (9ade31) dataviz: hide unavailable values in filters cell (#106356)
  * (2a41b8) translation update
  * (3db0eb) general: add appearance configuration screen (#104872)
  * (b5178f) wcs: allow to export card cells as ods when using table as display mode
    (#104202)
  * (8363b3) wcs: fix pagination/limit when some ids are pinned (#106171)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 May 2025 12:31:53 +0200

combo (6.69) bookworm-eobuilder; urgency=low

  * (0a0d1b) general: add "Use of Generative AI" section to README (#104843)
  * (49e46a) wcs: allow replacing a single part of card cell with results (#106146)
  * (8b57e8) misc: fix error handling when loading cell (#106148)
  * (9c0967) misc: add logging to cron command (#105953)
  * (623c4d) misc: remove support for data attributes to set select2 (#106149)
  * (033e01) dataviz: check height & width are not too big (#105396)
  * (7c38c0) debian: declare missing python3-tinycss2 dependency (#106145)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 26 May 2025 13:32:42 +0200

combo (6.68) bookworm-eobuilder; urgency=low

  * (da528d) manager: limit possible target pages for "duplicate cell" action
    (#105902)
  * (3c9c75) misc: escape link titles (#105909)
  * (afdada) pwa: refuse javascript: links for pwa navigation entries (#105910)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 08:32:41 +0200

combo (6.67) bookworm-eobuilder; urgency=low

  * (258f82) js: fix responsive table headers when tr is used instead of thead
    (#105740)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 20 May 2025 12:53:12 +0200

combo (6.66) bookworm-eobuilder; urgency=low

  * (8365ca) assets: add API to delete asset (#105546)
  * (b65f32) assets: do not recreate identical files (#105552)
  * (c62b54) tests: clean application assets (#105618)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 14 May 2025 17:42:38 +0200

combo (6.65) bookworm-eobuilder; urgency=low

  * (c58a3b) translation update
  * (68f7c5) misc: allow passing select2 options via data attributes (#105568)
  * (2afd9e) manager: clean pending messages in case of import error (#104622)
  * (e4b811) notifications: include origin if it exists (#104220)
  * (975d30) misc: change default value of COMBO_MAP_GEOCODING_URL (#103566)
  * (d6167f) misc: clean rich text field HTML by default (#102794)
  * (16eb2c) wcs: add help text to column width attribute (#99530)
  * (8d187d) general: add map layers support to applications (#99294)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 13 May 2025 16:41:31 +0200

combo (6.64) bookworm-eobuilder; urgency=low

  * (a04032) tests: adjust w.c.s. mocked response (#105231)
  * (9aaad4) settings: declare a picture resource for menu cells (#104852)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Apr 2025 12:16:45 +0200

combo (6.63) bookworm-eobuilder; urgency=low

  * (493885) family: weekly agenda cell is user dependant (#105006)
  * (d3172b) wcs: use autocomplete for card model selection (#105101)
  * (aa440f) wcs: do not forward user when following relations (#104855)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 28 Apr 2025 17:09:56 +0200

combo (6.62) bookworm-eobuilder; urgency=low



## combo 6.78.post3+g33c0ab5b

=== debian/changelog ===
combo (6.78.post3+g33c0ab5b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (33c0ab) dataviz: fix "int has no len" error when x_label is an int (#107378)
  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 09:32:49 +0200

## combo 6.78.post4+g4ce29625

=== debian/changelog ===
combo (6.78.post4+g4ce29625-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4ce296) appearance: add support for sending some variables to hobo (#107611)
  * (33c0ab) dataviz: fix "int has no len" error when x_label is an int (#107378)
  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 11:59:55 +0200

## combo 6.78.post5+gf6012966

=== debian/changelog ===
combo (6.78.post5+gf6012966-1~eob120+1) bookworm-eobuilder; urgency=low

  * (f60129) wcs: sort "primary" wcs card models first (#107652)
  * (4ce296) appearance: add support for sending some variables to hobo (#107611)
  * (33c0ab) dataviz: fix "int has no len" error when x_label is an int (#107378)
  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 17:45:58 +0200

## combo 6.79.post1+g4dd38ee0

=== debian/changelog ===
combo (6.79.post1+g4dd38ee0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4dd38e) wcs: do not handle events on disabled trigger buttons (#107854)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Jul 2025 20:20:32 +0200

combo (6.79) bookworm-eobuilder; urgency=low

  * (f60129) wcs: sort "primary" wcs card models first (#107652)
  * (4ce296) appearance: add support for sending some variables to hobo (#107611)
  * (33c0ab) dataviz: fix "int has no len" error when x_label is an int (#107378)
  * (2cbbc3) dataviz: fix pagination in DatavizChoicesView (#107377)
  * (d97e14) lingo: catch payment timeout (#107587)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 17:45:58 +0200

## combo 6.80.post5+g5a17f3c7

=== debian/changelog ===
combo (6.80.post5+g5a17f3c7-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5a17f3) dataviz: use lowercase short month names in x_labels (#96843)
  * (f52aab) family: display check types color (#108006)
  * (92298e) translation update
  * (07aa8d) misc: add options to apply predefined styles to cells (#107934)
  * (b2da8c) wcs: allow configuring card cell title levels (#107931)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 10:01:20 +0200

combo (6.80) bookworm-eobuilder; urgency=low

  * (4dd38e) wcs: do not handle events on disabled trigger buttons (#107854)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 03 Jul 2025 20:20:32 +0200

## combo 6.81.post4+ge61c797d

=== debian/changelog ===
combo (6.81.post4+ge61c797d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e61c79) misc: use real date/datetime objects for now/today vars (#108189)
  * (7639d2) wcs: apply title levels for all card cell modes (#108203)
  * (e25cb6) ci: add diff-cover generate & test to nox (#107033)
  * (6697a0) wcs: improve how we evaluate if next/previous buttons must be disabled
    (#108192)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:24:14 +0200

combo (6.81) bookworm-eobuilder; urgency=low

  * (5a17f3) dataviz: use lowercase short month names in x_labels (#96843)
  * (f52aab) family: display check types color (#108006)
  * (92298e) translation update
  * (07aa8d) misc: add options to apply predefined styles to cells (#107934)
  * (b2da8c) wcs: allow configuring card cell title levels (#107931)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 10:01:20 +0200

## combo 6.81.post5+g1c3e4baa

=== debian/changelog ===
combo (6.81.post5+g1c3e4baa-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1c3e4b) ci: add def keyword to comply to jenkins warning (#108148)
  * (e61c79) misc: use real date/datetime objects for now/today vars (#108189)
  * (7639d2) wcs: apply title levels for all card cell modes (#108203)
  * (e25cb6) ci: add diff-cover generate & test to nox (#107033)
  * (6697a0) wcs: improve how we evaluate if next/previous buttons must be disabled
    (#108192)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:29:36 +0200

## combo 6.82.post5+g6071036c

=== debian/changelog ===
combo (6.82.post5+g6071036c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (607103) appearance: display desktop mode by default (#108251)
  * (5913dd) appeareance: change title of manager page (#108251)
  * (be390a) translation update (cacher→masquer) (#108061)
  * (6aeea8) appearance: add support for inverted contrast check (#106951)
  * (44a9e0) appearance: add support for contrast indicators (#106951)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 09:14:12 +0200

combo (6.82) bookworm-eobuilder; urgency=low

  * (335b65) wcs: redirect 'link:' actions to the correct URL (#107911)
  * (e4779c) translation update
  * (1c3e4b) ci: add def keyword to comply to jenkins warning (#108148)
  * (e61c79) misc: use real date/datetime objects for now/today vars (#108189)
  * (7639d2) wcs: apply title levels for all card cell modes (#108203)
  * (e25cb6) ci: add diff-cover generate & test to nox (#107033)
  * (6697a0) wcs: improve how we evaluate if next/previous buttons must be disabled
    (#108192)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 12:25:21 +0200

## combo 6.83.post1+gc6d848db

=== debian/changelog ===
combo (6.83.post1+gc6d848db-1~eob120+1) bookworm-eobuilder; urgency=low

  * (c6d848) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 28 Jul 2025 14:25:42 +0200

combo (6.83) bookworm-eobuilder; urgency=low

  * (2db56e) translation update
  * (f33f9f) misc: escape snapshot label/comment (#108599)
  * (607103) appearance: display desktop mode by default (#108251)
  * (5913dd) appeareance: change title of manager page (#108251)
  * (be390a) translation update (cacher→masquer) (#108061)
  * (6aeea8) appearance: add support for inverted contrast check (#106951)
  * (44a9e0) appearance: add support for contrast indicators (#106951)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 18:04:48 +0200

## combo 6.83.post8+g0c40f5af

=== debian/changelog ===
combo (6.83.post8+g0c40f5af-1~eob120+1) bookworm-eobuilder; urgency=low

  * (0c40f5) translation update
  * (3ba1b9) appearance: init option values from theme_customization variable
    (#108531)
  * (a0ba4f) appearance: add export/import of appearance settings (#108548)
  * (e66502) appearance: add README to describe options (#108333)
  * (c6fe7a) appearance: add possibility of sections (#108333)
  * (e03964) misc: do not output "insecure" links (#108600)
  * (5dcc36) misc: do not mark text cell title as safe by default (#108596)
  * (c6d848) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 18:59:59 +0200

## combo 7.45.post4+g6a017b8f

=== requirements.txt ===
Django>=3.2, <3.3
-e git+http://git.entrouvert.org/debian/django-ckeditor.git#egg=django_ckeditor
gadjo
feedparser
requests
XStatic-Leaflet
XStatic-Leaflet-MarkerCluster
XStatic-Leaflet-GestureHandling
XStatic_OpenSans
XStatic_roboto-fontface
eopayment>=1.13
python-dateutil
djangorestframework>=3.3, <3.13
django-ratelimit
sorl-thumbnail
Pillow
pycryptodomex
pyproj
pywebpush
pygal
psycopg2>=2.8,<2.9
lxml

## combo 6.84.post2+g28a51c2e

=== debian/changelog ===
combo (6.84.post2+g28a51c2e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (28a51c) misc: do not export cells in inactive placeholders in applications
    (#108767)
  * (22fd14) misc: limit dependencies to active placeholders (#108767)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 31 Jul 2025 11:26:08 +0200

combo (6.84) bookworm-eobuilder; urgency=low

  * (0c40f5) translation update
  * (3ba1b9) appearance: init option values from theme_customization variable
    (#108531)
  * (a0ba4f) appearance: add export/import of appearance settings (#108548)
  * (e66502) appearance: add README to describe options (#108333)
  * (c6fe7a) appearance: add possibility of sections (#108333)
  * (e03964) misc: do not output "insecure" links (#108600)
  * (5dcc36) misc: do not mark text cell title as safe by default (#108596)
  * (c6d848) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 18:59:59 +0200

=== debian/control ===
Source: combo
Maintainer: Jérôme Schneider <jschneider@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
               sassc,
Standards-Version: 3.9.6

Package: python3-combo
Architecture: all
Depends: python3-bleach,
         python3-django (>= 2:3.2),
         python3-django-ratelimit,
         python3-djangorestframework (>= 3.3),
         python3-eopayment (>= 1.60),
         python3-feedparser,
         python3-gadjo (>= 0.53),
         python3-importlib-metadata,
         python3-lxml,
         python3-pil,
         python3-publik-django-templatetags,
         python3-py-vapid (>= 1.8.2),
         python3-pycryptodome,
         python3-pyexcel-ods,
         python3-pygal,
         python3-pyproj,
         python3-pyquery,
         python3-pywebpush,
         python3-requests,
         python3-sorl-thumbnail,
         python3-tinycss2,
         python3-xstatic-leaflet,
         python3-xstatic-leaflet-gesturehandling,
         python3-xstatic-leaflet-markercluster,
         python3-xstatic-opensans,
         python3-xstatic-roboto-fontface (>= 0.5.0.0),
         python3-xstatic-select2,
         util-linux,
         ${misc:Depends},
         ${python3:Depends},
Recommends: python3-django-mellon,
Conflicts: python-lingo,
Breaks: combo (<< 2.34.post2),
Description: Portal Management System (Python module)

Package: combo
Architecture: all
Depends: python3-combo (= ${binary:Version}),
         python3-django-mellon (>= 1.13),
         python3-django-tenant-schemas,
         python3-hobo (>= 1.34),
         python3-psycopg2,
         python3-uwsgidecorators,
         uwsgi,
         uwsgi-plugin-python3,
         ${misc:Depends},
Recommends: nginx,
Suggests: postgresql,
Breaks: python-combo (<< 2.34.post2),
Replaces: python-combo (<< 2.34.post2),
Description: Portal Management System

## combo 6.85.post3+gcaa7bc8d

=== debian/changelog ===
combo (6.85.post3+gcaa7bc8d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (caa7bc) wcs: card's download link looks like button in front (pk-button) and
    back (button) (#107936)
  * (97c563) dataviz: download link looks like button in front (pk-button) and back
    (button) (#107936)
  * (f5160f) maps: add support for base vector tiles (#108676)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:43:10 +0200

combo (6.85) bookworm-eobuilder; urgency=low

  * (1d63dc) wcs: avoid repeating same js event (#108720)
  * (28a51c) misc: do not export cells in inactive placeholders in applications
    (#108767)
  * (22fd14) misc: limit dependencies to active placeholders (#108767)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 Aug 2025 14:49:02 +0200

## combo 6.86.post1+ga771ee27

=== debian/changelog ===
combo (6.86.post1+ga771ee27-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a771ee) misc: allow relative URLs in link cells (#109035)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 11:27:18 +0200

combo (6.86) bookworm-eobuilder; urgency=low

  * (caa7bc) wcs: card's download link looks like button in front (pk-button) and
    back (button) (#107936)
  * (97c563) dataviz: download link looks like button in front (pk-button) and back
    (button) (#107936)
  * (f5160f) maps: add support for base vector tiles (#108676)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:43:10 +0200

## combo 6.87.post1+gc0be60ce

=== debian/changelog ===
combo (6.87.post1+gc0be60ce-1~eob120+1) bookworm-eobuilder; urgency=low

  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 15:41:51 +0200

combo (6.87) bookworm-eobuilder; urgency=low

  * (a771ee) misc: allow relative URLs in link cells (#109035)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 11:27:18 +0200

## combo 6.87.post3+g5c741423

=== debian/changelog ===
combo (6.87.post3+g5c741423-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 15 Aug 2025 11:32:32 +0200

## combo 6.87.post5+g37c6002e

=== debian/changelog ===
combo (6.87.post5+g37c6002e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 17 Aug 2025 17:53:26 +0200

## combo 6.87.post8+g363a438e

=== debian/changelog ===
combo (6.87.post8+g363a438e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 10:13:39 +0200

## combo 6.87.post10+g023a39a6

=== debian/changelog ===
combo (6.87.post10+g023a39a6-1~eob120+1) bookworm-eobuilder; urgency=low

  * (023a39) misc: allow a page to have the same slug as a model page (#59947)
  * (5b90af) wcs: do not alter height of trigger button on success (#107254)
  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 12:04:14 +0200

## combo 6.87.post12+gbe39aa98

=== debian/changelog ===
combo (6.87.post12+gbe39aa98-1~eob120+1) bookworm-eobuilder; urgency=low

  * (be39aa) maps: do not log a warning for unknown service in map layer (#22226)
  * (5c17a8) misc: add option for config json cell to not log on unknown services
    (#22226)
  * (023a39) misc: allow a page to have the same slug as a model page (#59947)
  * (5b90af) wcs: do not alter height of trigger button on success (#107254)
  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 16:56:19 +0200

## combo 6.87.post13+gbad28e2a

=== debian/changelog ===
combo (6.87.post13+gbad28e2a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (bad28e) translation update
  * (be39aa) maps: do not log a warning for unknown service in map layer (#22226)
  * (5c17a8) misc: add option for config json cell to not log on unknown services
    (#22226)
  * (023a39) misc: allow a page to have the same slug as a model page (#59947)
  * (5b90af) wcs: do not alter height of trigger button on success (#107254)
  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 18:17:13 +0200

## combo 6.88.post1+gb30ef703

=== debian/changelog ===
combo (6.88.post1+gb30ef703-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 19:25:12 +0200

combo (6.88) bookworm-eobuilder; urgency=low

  * (bad28e) translation update
  * (be39aa) maps: do not log a warning for unknown service in map layer (#22226)
  * (5c17a8) misc: add option for config json cell to not log on unknown services
    (#22226)
  * (023a39) misc: allow a page to have the same slug as a model page (#59947)
  * (5b90af) wcs: do not alter height of trigger button on success (#107254)
  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 18:17:13 +0200

## combo 6.88.post3+g0e4f69ca

=== debian/changelog ===
combo (6.88.post3+g0e4f69ca-1~eob120+1) bookworm-eobuilder; urgency=low

  * (0e4f69) tests: do not call out to example.net in link cell tests (#109209)
  * (6a8765) misc: allow .. as link target (#109209)
  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 12:14:40 +0200

## combo 6.88.post4+g89979600

=== debian/changelog ===
combo (6.88.post4+g89979600-1~eob120+1) bookworm-eobuilder; urgency=low

  * (899796) appearance: redo UI for explicit inherited options (#108559)
  * (0e4f69) tests: do not call out to example.net in link cell tests (#109209)
  * (6a8765) misc: allow .. as link target (#109209)
  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 14:15:44 +0200

## combo 6.88.post5+g222c4d4d

=== debian/changelog ===
combo (6.88.post5+g222c4d4d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (222c4d) translation update
  * (899796) appearance: redo UI for explicit inherited options (#108559)
  * (0e4f69) tests: do not call out to example.net in link cell tests (#109209)
  * (6a8765) misc: allow .. as link target (#109209)
  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 16:23:08 +0200

## combo 6.89.post3+gddf478bd

=== debian/changelog ===
combo (6.89.post3+gddf478bd-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ddf478) ci: exclude tests/settings.py from coverage (#109232)
  * (2763fb) tests: clean media files after and before assets tests (#109232)
  * (5e2626) tests: use a per-worker media directory (#109232)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 18:48:43 +0200

combo (6.89) bookworm-eobuilder; urgency=low

  * (719e1d) dataviz: execute spooler tasks instantly (#109228)
  * (222c4d) translation update
  * (899796) appearance: redo UI for explicit inherited options (#108559)
  * (0e4f69) tests: do not call out to example.net in link cell tests (#109209)
  * (6a8765) misc: allow .. as link target (#109209)
  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 16:33:04 +0200

## combo 6.89.post4+gde2dad89

=== debian/changelog ===
combo (6.89.post4+gde2dad89-1~eob120+1) bookworm-eobuilder; urgency=low

  * (de2dad) wcs: use a RequestContext to expose wcs template tags in custom views
    (#109230)
  * (ddf478) ci: exclude tests/settings.py from coverage (#109232)
  * (2763fb) tests: clean media files after and before assets tests (#109232)
  * (5e2626) tests: use a per-worker media directory (#109232)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 10:37:55 +0200

## combo 6.91.post5+g50bfff12

=== debian/changelog ===
combo (6.91.post5+g50bfff12-1~eob120+1) bookworm-eobuilder; urgency=low

  * (50bfff) dataviz: mark uwsgi specific code as excluded from coverage check
    (#109330)
  * (cd894b) tests: do not call out to example.com in links list management test
    (#109331)
  * (5e4a1a) tests: do not call out to example.org in test_payment_no_basket
    (#109331)
  * (e9b857) tests: do not call out to example.net in cell types tracking test
    (#109331)
  * (8cf061) tests: do not call out to example.net in cell assets test (#109331)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 22:52:10 +0200

combo (6.91) bookworm-eobuilder; urgency=low

  * (f7377e) misc: allow <wbr> (#109288)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 07:54:32 +0200

combo (6.90) bookworm-eobuilder; urgency=low

  * (de2dad) wcs: use a RequestContext to expose wcs template tags in custom views
    (#109230)
  * (ddf478) ci: exclude tests/settings.py from coverage (#109232)
  * (2763fb) tests: clean media files after and before assets tests (#109232)
  * (5e2626) tests: use a per-worker media directory (#109232)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 10:37:55 +0200

## combo 6.92.post1+ga7dbbf5e

=== debian/changelog ===
combo (6.92.post1+ga7dbbf5e-1~eob120+1) bookworm-hotfix; urgency=low

  * (a7dbbf) misc: allow links to be a single anchor (#109528)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 14:45:58 +0200

combo (6.92) bookworm-hotfix; urgency=low

  * (50bfff) dataviz: mark uwsgi specific code as excluded from coverage check
    (#109330)
  * (cd894b) tests: do not call out to example.com in links list management test
    (#109331)
  * (5e4a1a) tests: do not call out to example.org in test_payment_no_basket
    (#109331)
  * (e9b857) tests: do not call out to example.net in cell types tracking test
    (#109331)
  * (8cf061) tests: do not call out to example.net in cell assets test (#109331)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 22:52:10 +0200

combo (6.91) bookworm-hotfix; urgency=low

  * (f7377e) misc: allow <wbr> (#109288)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 07:54:32 +0200

combo (6.90) bookworm-hotfix; urgency=low

  * (de2dad) wcs: use a RequestContext to expose wcs template tags in custom views
    (#109230)
  * (ddf478) ci: exclude tests/settings.py from coverage (#109232)
  * (2763fb) tests: clean media files after and before assets tests (#109232)
  * (5e2626) tests: use a per-worker media directory (#109232)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 10:37:55 +0200

combo (6.89) bookworm-hotfix; urgency=low

  * (719e1d) dataviz: execute spooler tasks instantly (#109228)
  * (222c4d) translation update
  * (899796) appearance: redo UI for explicit inherited options (#108559)
  * (0e4f69) tests: do not call out to example.net in link cell tests (#109209)
  * (6a8765) misc: allow .. as link target (#109209)
  * (b30ef7) wcs: do not hide forms when filters are POSTed (#109167)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 16:33:04 +0200

combo (6.88) bookworm-hotfix; urgency=low

  * (bad28e) translation update
  * (be39aa) maps: do not log a warning for unknown service in map layer (#22226)
  * (5c17a8) misc: add option for config json cell to not log on unknown services
    (#22226)
  * (023a39) misc: allow a page to have the same slug as a model page (#59947)
  * (5b90af) wcs: do not alter height of trigger button on success (#107254)
  * (363a43) tests: do not make outside calls (#109143)
  * (002772) general: set page attribute when gettings cells for a page (#109144)
  * (dfc8de) tests: clear cache before running tests (#16316)
  * (37c600) dataviz: return 404 on invalid gauge cell id (#99331)
  * (fcf344) dataviz: return 404 on unknown gauge cell id (#99305)
  * (5c7414) search: allow editing all card engine parameters (#108794)
  * (1b26b6) appearance: add support for a length type, with validation (#108561)
  * (c0be60) ci: make diff-cover use coverage.xml (#108999)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 18:17:13 +0200

combo (6.87) bookworm-hotfix; urgency=low

  * (a771ee) misc: allow relative URLs in link cells (#109035)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 12 Aug 2025 11:27:18 +0200

combo (6.86) bookworm-hotfix; urgency=low

  * (caa7bc) wcs: card's download link looks like button in front (pk-button) and
    back (button) (#107936)
  * (97c563) dataviz: download link looks like button in front (pk-button) and back
    (button) (#107936)
  * (f5160f) maps: add support for base vector tiles (#108676)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 05 Aug 2025 16:43:10 +0200

combo (6.85) bookworm-hotfix; urgency=low

  * (1d63dc) wcs: avoid repeating same js event (#108720)
  * (28a51c) misc: do not export cells in inactive placeholders in applications
    (#108767)
  * (22fd14) misc: limit dependencies to active placeholders (#108767)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 01 Aug 2025 14:49:02 +0200

combo (6.84) bookworm-hotfix; urgency=low

  * (0c40f5) translation update
  * (3ba1b9) appearance: init option values from theme_customization variable
    (#108531)
  * (a0ba4f) appearance: add export/import of appearance settings (#108548)
  * (e66502) appearance: add README to describe options (#108333)
  * (c6fe7a) appearance: add possibility of sections (#108333)
  * (e03964) misc: do not output "insecure" links (#108600)
  * (5dcc36) misc: do not mark text cell title as safe by default (#108596)
  * (c6d848) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 18:59:59 +0200

combo (6.83) bookworm-hotfix; urgency=low

  * (2db56e) translation update
  * (f33f9f) misc: escape snapshot label/comment (#108599)
  * (607103) appearance: display desktop mode by default (#108251)
  * (5913dd) appeareance: change title of manager page (#108251)
  * (be390a) translation update (cacher→masquer) (#108061)
  * (6aeea8) appearance: add support for inverted contrast check (#106951)
  * (44a9e0) appearance: add support for contrast indicators (#106951)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 18:04:48 +0200

combo (6.82) bookworm-hotfix; urgency=low

  * (335b65) wcs: redirect 'link:' actions to the correct URL (#107911)
  * (e4779c) translation update
  * (1c3e4b) ci: add def keyword to comply to jenkins warning (#108148)
  * (e61c79) misc: use real date/datetime objects for now/today vars (#108189)
  * (7639d2) wcs: apply title levels for all card cell modes (#108203)
  * (e25cb6) ci: add diff-cover generate & test to nox (#107033)
  * (6697a0) wcs: improve how we evaluate if next/previous buttons must be disabled
    (#108192)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 12:25:21 +0200

combo (6.81) bookworm-hotfix; urgency=low

  * (5a17f3) dataviz: use lowercase short month names in x_labels (#96843)
  * (f52aab) family: display check types color (#108006)
  * (92298e) translation update
  * (07aa8d) misc: add options to apply predefined styles to cells (#107934)
  * (b2da8c) wcs: allow configuring card cell title levels (#107931)



## combo 6.92.post6+g3252e905

=== debian/changelog ===
combo (6.92.post6+g3252e905-1~eob120+1) bookworm-eobuilder; urgency=low

  * (3252e9) api: add support for uninstalling applications (#72201)
  * (0e5f1b) manager: keep optional placeholder displayed after options popup
    (#65496)
  * (2eecf3) maps: change default to not include user in map layer requests (#48789)
  * (b399da) lingo: do not start payment process if backend requires an email
    (#48222)
  * (1ee767) Revert "templates: add cell--title class to all cells title (#109410)"
    (#109412)
  * (a62d20) templates: add cell--title class to all cells title (#109410)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:16:33 +0200

combo (6.92) bookworm-eobuilder; urgency=low

  * (50bfff) dataviz: mark uwsgi specific code as excluded from coverage check
    (#109330)
  * (cd894b) tests: do not call out to example.com in links list management test
    (#109331)
  * (5e4a1a) tests: do not call out to example.org in test_payment_no_basket
    (#109331)
  * (e9b857) tests: do not call out to example.net in cell types tracking test
    (#109331)
  * (8cf061) tests: do not call out to example.net in cell assets test (#109331)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 22:52:10 +0200

## combo 6.92.post7+g2d189cfc

=== debian/changelog ===
combo (6.92.post7+g2d189cfc-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2d189c) translation update
  * (3252e9) api: add support for uninstalling applications (#72201)
  * (0e5f1b) manager: keep optional placeholder displayed after options popup
    (#65496)
  * (2eecf3) maps: change default to not include user in map layer requests (#48789)
  * (b399da) lingo: do not start payment process if backend requires an email
    (#48222)
  * (1ee767) Revert "templates: add cell--title class to all cells title (#109410)"
    (#109412)
  * (a62d20) templates: add cell--title class to all cells title (#109410)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:22:12 +0200

## combo 6.93.post1+g45ad54db

=== debian/changelog ===
combo (6.93.post1+g45ad54db-1~eob120+1) bookworm-eobuilder; urgency=low

  * (45ad54) misc: allow links to be a single anchor (#109528)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 14:26:28 +0200

combo (6.93) bookworm-eobuilder; urgency=low

  * (2d189c) translation update
  * (3252e9) api: add support for uninstalling applications (#72201)
  * (0e5f1b) manager: keep optional placeholder displayed after options popup
    (#65496)
  * (2eecf3) maps: change default to not include user in map layer requests (#48789)
  * (b399da) lingo: do not start payment process if backend requires an email
    (#48222)
  * (1ee767) Revert "templates: add cell--title class to all cells title (#109410)"
    (#109412)
  * (a62d20) templates: add cell--title class to all cells title (#109410)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 11:22:12 +0200

## combo 6.95.post1+g4cebae97

=== debian/changelog ===
combo (6.95.post1+g4cebae97-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4cebae) wcs: namespace change event handler so it gets removed and not others
    (#109684)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Sep 2025 16:50:20 +0200

combo (6.95) bookworm-eobuilder; urgency=low

  * (8c9a07) data: do not escape quotes in links titles (#109704)
  * (458f49) manager: refresh cell using ajax (#106380)
  * (0a951c) wcs: ensure we have an up to date card cell's schema when ?nocache is
    set (#106380)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 03 Sep 2025 16:06:49 +0200

combo (6.94) bookworm-eobuilder; urgency=low

  * (45ad54) misc: allow links to be a single anchor (#109528)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 14:26:28 +0200

## combo 6.96.post1+g6f4faf3a

=== debian/changelog ===
combo (6.96.post1+g6f4faf3a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6f4faf) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 14:25:28 +0200

combo (6.96) bookworm-eobuilder; urgency=low

  * (fba7a5) general: check visibility of parent content cells (#109430)
  * (4cebae) wcs: namespace change event handler so it gets removed and not others
    (#109684)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 14:06:10 +0200

## combo 6.97.post1+g2517726a

=== debian/changelog ===
combo (6.97.post1+g2517726a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (251772) appearance: only display menu entry if there are options (#109722)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 16:03:07 +0200

combo (6.97) bookworm-eobuilder; urgency=low

  * (6f4faf) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 14:25:28 +0200

## combo 6.98.post1+g1aa0229f

=== debian/changelog ===
combo (6.98.post1+g1aa0229f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1aa022) translation update (typo) (#109926)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 17:43:49 +0200

combo (6.98) bookworm-eobuilder; urgency=low

  * (251772) appearance: only display menu entry if there are options (#109722)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Sep 2025 16:03:07 +0200

## combo 6.99.post2+g14dd9868

=== debian/changelog ===
combo (6.99.post2+g14dd9868-1~eob120+1) bookworm-eobuilder; urgency=low

  * (14dd98) appearance: remove feature flag (#110048)
  * (3f2315) manager: give full width to select2 for multiple choices (#110058)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 11:19:51 +0200

combo (6.99) bookworm-eobuilder; urgency=low

  * (be00ac) appearance: give priority to local settings over hobo settings
    (#109826)
  * (36a5bc) wcs: adjust some translations (#109926)
  * (95b0b0) wcs: add custom help text for "categories" for drafts cell (#109926)
  * (c62331) wcs: mark categories label for translation (#109926)
  * (fd0912) misc: use HEAD to check URL validity (#109935)
  * (646cf6) misc: expose appearance prefix as a variable for templates (#109996)
  * (1aa022) translation update (typo) (#109926)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 12 Sep 2025 12:10:14 +0200

## combo 7.0.post1+g6bb7cb23

=== debian/changelog ===
combo (7.0.post1+g6bb7cb23-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6bb7cb) dataviz: support choice limit for filter (#109749)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 10:48:54 +0200

combo (7.0) bookworm-eobuilder; urgency=low

  * (14dd98) appearance: remove feature flag (#110048)
  * (3f2315) manager: give full width to select2 for multiple choices (#110058)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Sep 2025 11:19:51 +0200

## combo 7.1.post1+gd5c5a254

=== debian/changelog ===
combo (7.1.post1+gd5c5a254-1~eob120+1) bookworm-eobuilder; urgency=low

  * (d5c5a2) ci: limit cryptography version (#110151)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Sep 2025 16:39:17 +0200

combo (7.1) bookworm-eobuilder; urgency=low

  * (6bb7cb) dataviz: support choice limit for filter (#109749)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 16 Sep 2025 10:48:54 +0200

## combo 7.2.post6+gb62f8f2a

=== debian/changelog ===
combo (7.2.post6+gb62f8f2a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (b62f8f) dataviz: increase select2 field width (#109445)
  * (9386a5) widgets: fix select2 js media declaration (#109445)
  * (8907f3) dataviz: hide fields irrelevant for table chart (#109445)
  * (ab9d94) dataviz: add filter fields last in general tab (#109445)
  * (6431f9) dataviz: split cell configuration form (#109445)
  * (bff179) dataviz: update display_total none value (#109445)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 16:11:32 +0200

combo (7.2) bookworm-eobuilder; urgency=low

  * (9f2720) spooler: add fake request to uwsgi spooler jobs, for cache (#109936)
  * (1431e3) wcs: cache responses during request (#109936)
  * (d5c5a2) ci: limit cryptography version (#110151)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Sep 2025 16:48:36 +0200

## combo 7.6

=== debian/changelog ===
combo (7.6-1~eob120+1) bookworm-eobuilder; urgency=low

  * (19aafb) dataviz: allow page variable in multiple choice filters (#110438)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 25 Sep 2025 17:09:14 +0200

combo (7.5) bookworm-eobuilder; urgency=low

  * (b47722) dataviz: avoid deadlock in statistics list update (#110225)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Sep 2025 16:39:15 +0200

combo (7.4) bookworm-eobuilder; urgency=low

  * (f1371f) templates: add cell--title class to all cells title (#109410)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 17:03:05 +0200

combo (7.3) bookworm-eobuilder; urgency=low

  * (b62f8f) dataviz: increase select2 field width (#109445)
  * (9386a5) widgets: fix select2 js media declaration (#109445)
  * (8907f3) dataviz: hide fields irrelevant for table chart (#109445)
  * (ab9d94) dataviz: add filter fields last in general tab (#109445)
  * (6431f9) dataviz: split cell configuration form (#109445)
  * (bff179) dataviz: update display_total none value (#109445)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 16:11:32 +0200

## combo 7.6.post34+g1df3ef1f

=== debian/changelog ===
combo (7.6.post34+g1df3ef1f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (1df3ef) tests: adjust query count (#107887)
  * (a4974d) tests: extend coverage of tracking code cell management form (#107887)
  * (8d3c47) tests: check self declared invoice payment regie select (#107887)
  * (79b536) tests: add check for univercell migrations (#107887)
  * (a87085) tests: remove test_media, covered elsewhere and with side effects
    (#107887)
  * (471493) dataviz: mark legacy code to be ignored by diff cover (#107887)
  * (45b7d7) export import: adjust regie attribute handling to univercell (#107887)
  * (27fef0) wcs: convert tracking code input cell to univercell (#107887)
  * (b363d4) lingo: convert tipi payment form cell to univercell (#107887)
  * (23f45f) lingo: convert refunds cell to univercell (#107887)
  * (79ef2e) lingo: convert credits cell to univercell (#107887)
  * (d00b86) lingo: convert payments cell to univercell (#107887)
  * (011c7f) lingo: convert invoices cell to univercell (#107887)
  * (e47712) lingo: convert self declared invoice payment cell to univercell
    (#107887)
  * (ca737f) lingo: convert basket link cell to univercell (#107887)
  * (1f9f1e) lingo: convert recent transactions cell to univercell (#107887)
  * (df384b) lingo: convert basket cell to univercell (#107887)
  * (ee7c68) general: convert menu cell to univercell (#107887)
  * (c67233) general: convert parent content cell to univercell (#107887)
  * (f409de) general: convert unlock marker cell to univercell (#107887)
  * (afcc5d) general: convert fortunecell to univercell (#107887)
  * (437d4b) dataviz: convert legacy chartcell to univercell (#107887)
  * (1aa216) dataviz: convert gauge cell to univercell (#107887)
  * (d50146) gallery: convert gallery cell to univercell (#107887)
  * (b3788d) general: convert text cell to univercell (#107887)
  * (063459) family: convert weekly agenda cell to univercell (#107887)
  * (966490) notifications: convert notifications cell to univercell (#107887)
  * (e90538) fargo: convert recent documents cell to univercell (#107887)
  * (7687d5) search: convert search cell to univercell (#107887)
  * (b10c4f) dashboard: convert dashboard cell to univercell (#107887)
  * (540070) kb: convert latest page updates cell to univercell (#107887)
  * (a0bcc4) general: convert feed to univercell (#107887)
  * (76eb69) general: add new universal class for cells (#107887)
  * (0094ab) general: adjust old link migration (#107887)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 09:19:10 +0200

combo (7.6) bookworm-eobuilder; urgency=low

  * (19aafb) dataviz: allow page variable in multiple choice filters (#110438)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 25 Sep 2025 17:09:14 +0200
